/* AUTOSIZES - SMALLEST SCREENS: 2 tiles*/


@media (max-width: 350px) {
    /* 2 tiles */
    body.autodevice .ltb-topbar li>a{
        padding: 15px 5px 10px  5px;
    }
    body.autodevice .ltb-topbar .dropdown-menu li{
        padding: 5px 5px;
    }
    body.autodevice .app-login-menu{
        min-width: 200px;
    }
    body.autodevice .box-centered {
        padding: 0 0;

    }
}

/* AUTOSIZES - SMALL SCREENS: 2 tiles*/

@media (max-width: 600px) {
    body.autodevice .small-editor .ta-editor{
        height: 100px !important;
        min-height: 100px !important;
    }
    
    /* 2 tiles */
    body.autodevice .ltb-topbar li>a{
        padding: 15px 5px 10px  5px;
    }
    body.autodevice .ltb-topbar .dropdown-menu li{
        padding: 5px 5px;
    }
    body.autodevice .box-centered {
        padding: 0 5%;

    }
    body.autodevice .tile .tile-auto-content-icon{
        padding-top: 15%;
    }
}